Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 15:10:35 +0000

Chat transcript

	Jason Tue, 06/28/22 08:24:37 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 08:24:37 pm
		Hi
		i am looking to rent a server in 60 hudson
	Jason 08:26:21 pm
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 08:26:47 pm
		do you have pre-configured quote?
	Jason 08:27:20 pm
		I have to get one of our Sales expert to get in touch with you with more information.
		May I know your full name, email and phone number(along with the country code)?
	Visitor 08:27:50 pm
		Hemant, [email-masked] 302-569-9462
	Jason 08:28:27 pm
		Perfect! Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements the soonest.

		Anything else at the moment?
	System 08:28:39 pm
		You archived the chat
	System 08:28:51 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	4m 2s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com